@charset "utf-8";

/*--------------------------------------------------------
 ## MODULE
  -------------------------------------------------------*/

.custom_section_tit {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    line-height: 1;
    margin-bottom: 50px;
    row-gap: 20px;
}
.sec_tit {
    font-weight: 500;
    font-size: 45px;
    color: #FFF;
    width: 100%;
    line-height: 1;
}
.sec_sub_tit {
    font-size: 24px;
    color: #555555;
    font-weight: 400;
    line-height: 1.4;
}










.center_tit {
  font-weight: 500;
  font-size: 45px;
  color: #000;
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-align: center;
}

.k_outline_box {
  display: grid;
  color: #FFF;
  z-index: 3;
  grid-template-columns: auto 2fr;
  gap: 20px;
  /* background: #000; */
}

.k_outline_img {
  max-width: 80px;
  max-height: 80px;
  border-radius: 8px;
  overflow: hidden;
}

.k_outline_ex {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.k_outline_tit {
  font-size: 18px;
  font-weight: 500;
}

.k_outline_txt {
  font-weight: 300;
  color: #bebebe;
}

.sticky_info_card {
  position: absolute;
  top: 30%;
  right: 0;
  /* background-color: #000; */
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  color: #FFF;
}

.sticky_info_card li {
  gap: 5px;
  padding: 10px 8px;
  background-color: #1a1a1a;
  align-items: center;
  display: flex;
  flex-direction: column;
}

.sticky_info_num {
  font-size: 19px;
  font-weight: 700;
}

.sticky_info_txt {
  font-size: 11px;
  font-weight: 400;
}


.application_card {
  position: relative;
  display: flex;
  text-align: center;
  color: #FFF;
  background-color: #000;
  height: 100%;
  border-image-source: linear-gradient(to right, #f7008a, #b800bf, #7700f6) !important;
  border-image-slice: 1;
  border-left: 0;
  border-right: 0;
  border-bottom: 17px solid;
  overflow: hidden;
  flex-direction: column;
}

.application_card2 {
  position: relative;
  text-align: center;
  color: #FFF;
  background-color: #000;
  border-image-source: linear-gradient(to right, #f7008a, #b800bf, #7700f6) !important;
  border-image-slice: 1;
  border-left: 0;
  border-right: 0;
  border-bottom: 17px solid;
  overflow: hidden;
  max-width: 400px;
  width: 100%;
}

.application_price_wrap {
  display: flex;
  column-gap: 10px;
  align-items: center;
}
.application_price_left {
  font-size: 30px;
  color: #db9cff;
}
.application_price_right {
  font-size: 18px;
  color: #929292;
  text-decoration: line-through;
}

.application_in_top {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 180px;
  align-items: center;
  vertical-align: middle;
  background: #000;
}

.application_in_top2 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  align-items: center;
  vertical-align: middle;
  background: #000;
  padding: 40px 70px;
  min-height: 230px;
  row-gap: 10px;
}

.application_in_bottom {
  display: flex;
  flex-direction: column;
  gap: 30px;
  vertical-align: middle;
  align-items: center;
  overflow: hidden;
  background: #000;
  z-index: 1;
  padding-bottom: 50px;
  ;
}

.application_in_txt {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.application_in_txt li {
  position: relative;
  display: flex;
  gap: 10px;
  height: 65px;
  justify-content: left;
  align-items: center;
  font-weight: 300;
  z-index: 9;
  padding-left: 40px;
}


.application_in_txt li:nth-child(even) {
  background-color: #000;
}

.application_in_txt li:nth-child(odd) {
  background-color: #181822;
}

.application_in_txt li>i>img {
  width: 17px;
  height: 17px;
}

.application_in_bottom_codetxt {
  font-size: 18px;
  font-weight: 300;
}

.application_in_bottom_code {
  width: 100%;
  height: 56px;
  margin-bottom: 50px;
  padding: 0 10px;
  background: #fff;
}

.application_in_bottom_code>input {
  width: 100%;
  height: 100%;
  font-size: 20px;
  border: 0;
}

.application_sub {
  font-size: 16px;
  font-weight: 300;
}

.application_tit {
  font-size: 30px;
  line-height: 1.3;
  margin-bottom: 10px;
}

.application_date {
  font-size: 19px;
}

.sentence_card {
  display: flex;
  flex-direction: column;
  background-color: #0e001a;
  color: #FFF;
  gap: 30px;
  align-items: center;
  text-align: center;
}

.sentence_card_tit {
  font-size: 45px;
  font-weight: 600;
}

.sentence_card_txt {
  font-size: 24px;
  line-height: 48px;
  font-weight: 300;
}

.registration_btn {
  width: 75%;
  height: 56px;
  line-height: 54px;
}

.registration_btn>a {
  color: #FFF !important;
  background: #a200ff;
  width: 100%;
  height: 100%;
  font-size: 18px;
  line-height: 60px;
  display: block;
  border-radius: 6px;
}

.news_more_btn_wrap {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 0 30%;
  margin-top: 30px;
}

.news_more_btn {
  width: 40%;
  height: 56px;
  line-height: 54px;
}

.news_more_btn>a {
  color: #FFF !important;
  background: #a200ff;
  width: 100%;
  height: 100%;
  font-size: 22px;
  line-height: 60px;
  display: block;
  border-radius: 6px;
}

.more_btn_wrap {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 0 30%;
}

.more_btn {
  width: 40%;
  height: 56px;
  line-height: 54px;
}

.more_btn>a {
  color: #FFF !important;
  background: #282828;
  width: 100%;
  height: 100%;
  font-size: 22px;
  line-height: 60px;
  display: block;
  border-radius: 6px;
}

.page_wrap .swiper-pagination {
  width: 100%;
  height: 50px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.forum_outline {
  display: grid;
  grid-template-columns: 1fr;
}

.forum_news_card {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 740px;
  border-radius: 15px;
  overflow: hidden;
  background-color: #131324;
}
.forum_news_card_wrap {
  height: auto !important;
}

.forum_news_card_top>img {
  object-fit: cover;
  object-position: top;
  aspect-ratio: 1 / 1;
}

.forum_news_card_date {
  position: absolute;
  top: 20px;
  left: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #FFF;
  background-color: #a200ff;
  padding: 12px 14px;
  border-radius: 5px;
}

.forum_news_card_date_top {
  font-size: 36px;
  font-weight: 600;
  line-height: 45px;
}

.forum_news_card_date_bottom {
  font-size: 18px;
  font-weight: 200;
}

.forum_news_card_top {
  position: relative;
}

.forum_news_card_bottom {
  display: grid;
  padding: 40px;
  gap: 20px;
}

.forum_news_card_tit {
  font-size: 24px;
  line-height: 34px;
  font-weight: 500;
  color: #FFF;
  text-align: left;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
}

.forum_news_card_txt {
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  color: #bdbdbd;
  overflow: hidden;
  text-align: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
}

.forum_news_journalist {
  display: flex;
  gap: 10px;
  color: #FFF;
  align-items: center;
}



.section_line {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  color: #FFF;
  padding: 30px 0;
}

.section_line:last-child {
  padding-bottom: 0;
}
.tabmenu_in_txt:last-child {
  border-bottom: 0;
}

.section_line_tit {
  font-size: 17px;
  font-weight: 500;
  color: #b400ff;
  display: flex;
  column-gap: 10px;
}

.section_line_txt {
  font-size: 15px;
  line-height: 30px;
  font-weight: 300;
  text-align: justify;
  line-height: 1.5;
}

.booth_zoon_wrap {
  display: flex;
  column-gap: 50px;
  align-items: center;
}

.booth_zoon_img img {
  width: 120px;
  height: 120px;
}

.program_txt_bottom {
  font-size: 15px;
  font-weight: 300;
  margin-top: 20px;
}

.sponsor_card {
  position: relative;
  display: flex;
  flex-direction: column;
  color: #000;
  row-gap: 50px;
  align-items: center;
  padding: 0 30px;
}
.sponsor_line_wrap {
  display: flex;
  flex-direction: column;
  font-size: 22px;
  gap: 20px;
  align-items: center;
  color: #fff;
}

.sponsor_line {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}

.sponsor_line_in {
  display: flex;
  column-gap: 30px;
}

.sponsor_part {
  display: flex;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
}

.sponsor_part_img img {
  height: 50px;
}


.tabmenu_in_menu_m {
  display: flex;
  flex-direction: column;
  width: 100%;
  text-align: left;
}

.program_line_black {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  padding: 20px 0;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
}

.program_line_time {
  font-size: 17px;
  letter-spacing: 0;
  font-weight: 500;
  text-align: center;
  padding: 5px 0;
  color: #9c73ca;
}

.program_line_gray {
  width: 100%;
  height: auto;
  background: linear-gradient(to left, #000, #1a1a1a, #000);
  border-top: 1px solid #676767;
  border-bottom: 1px solid #676767;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  padding: 20px 0;
  font-size: 15px;
  letter-spacing: 0;
}

.program_txt {
  display: flex;
  column-gap: 5px;
}

.program_dash {
  font-size: 13px;
  font-weight: 300;
  color: #bebebe;
}

.program_txt_right {
  font-size: 15px;
  font-weight: 300;
  color: #bebebe;
}


.orator_card_wrap {
  width: 100%;
  display: grid;
  /* gap: 60px; */
  height: 100%;
}

.orator_in_case {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.orator_card {
  height: auto;
  padding: 20px 20px;
  color: #FFF;
  display: flex;
  gap: 15px;
  flex-direction: column;
  background-color: #171717;
  /* background-color: #0f001b; */
  border-radius: 7px;
  align-items: center;
}

.orator_card a {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
}

.orator_card_top {
  display: flex;
  font-size: 15px;
  justify-content: center;
}

.orator_card_info {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}

.orator_card_name {
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: center;
}

.orator_name {
  font-size: 18px;
  color: #FFF;
  font-weight: 400;
  text-align: center;
}

.orator_job {
  height: 23px;
  color: #b400ff;
  text-align: center;
  height: auto;
  font-size: 15px;
  max-height: 40px;
  min-height: 40px;
  overflow: hidden;
}

.orator_card_bottom {
  column-gap: 30px;
  color: #d2d2d2;
  font-size: 15px;
  grid-template-columns: 163px 1fr;
  text-align: justify;
}

.orator_card_img {
  max-width: 110px;
  max-height: 137px;
  border-radius: 10px;
  overflow: hidden;
  aspect-ratio: 16 / 16;
}

.orator_card_img .no_img {
  width: 163px;
  height: 203px;
}

.orator_card_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.orator_card_txt {
  overflow: hidden;
  overflow-y: scroll;
  height: 240px;
  padding-right: 20px;
  color: #b7b7b7;
}

.orator_edu {
  width: 100%;
  align-items: center;
  font-size: 14px;
  color: #868686;
  text-align: center;
}

::-webkit-scrollbar {
  width: 5px;
  height: 20px;
  background-color: #230b36;
}

::-webkit-scrollbar-thumb {
  background-color: #593379;
  border-radius: 12px 12px 12px 12px;
}


.swiper-button-next.orator_btn_next {
  color: #fff !important;
  margin-right: -100px;
  margin-top: 45px;
}

.swiper-button-next.orator_btn_next::before {
  content: '';
  position: absolute;
  top: -83px;
  left: -30px;
  background-color: #fff !important;
  width: 90px;
  height: 90px;
  border-radius: 100px;
  opacity: 0.5;
  z-index: 2;
}

.swiper-button-next.orator_btn_next_m {
  display: none;
}

.swiper-button-prev.orator_btn_prev_m {
  display: none;
}

.swiper_bn_wrap {
  width: 100px;
  /* height: 40px; */
  position: relative;
  margin: 0 auto;
}

.con_left {
  position: absolute;
  top: -116%;
  left: -80%;
  font-size: 3rem;
  color: rgba(0, 0, 0, 0.4);
  transform: translateX(-70%) translateY(-50%);
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  border-left: 14px solid #480e93;
  border-right: 14px solid transparent;
  z-index: 9;
}

.con_right {
  position: absolute;
  position: absolute;
  top: -164%;
  left: -106%;
  font-size: 3rem;
  color: rgba(0, 0, 0, 0.4);
  transform: translateX(-70%) translateY(-50%);
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  border-right: 14px solid #480e93;
  border-left: 14px solid transparent;
  z-index: 9;
}

.swiper-button-next.orator_btn_next_m:after, .swiper-rtl .swiper-button-prev:after {
  display: none;
}

.swiper-button-prev.orator_btn_prev_m:after, .swiper-rtl .swiper-button-prev:after {
  display: none;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
  content: 'next';
  margin-left: 10px;
  margin-top: -120px;
  color: #fff !important;
}

.swiper-button-prev.orator_btn_prev {
  color: #fff !important;
  margin-right: -100px;
  margin-top: 45px;
}

.swiper-button-prev.orator_btn_prev::before {
  content: '';
  position: absolute;
  top: -82px;
  left: -130px;
  background-color: #fff !important;
  width: 90px;
  height: 90px;
  border-radius: 100px;
  opacity: 0.3;
  z-index: 2;
}

.swiper-button-prev.orator_btn_prev:after, .swiper-rtl:after {
  content: 'prev';
  margin-left: -200px;
  margin-top: -120px;
  color: #fff !important;
}

.orator_page_wrap {
  width: 100%;
  height: 80px;
}

.swiper-pagination.orator_page {
  margin-top: 140px;
  z-index: 99;
}

.pop_orator_card_top_m {
  display: none;
}

#modalOpenButton, #modalCloseButton {
  cursor: pointer;
  border-radius: 5px;
  color: rgba(0, 0, 0, 0.5);
}

#modalCloseButton {
  padding: 10px;
  width: 35%;
}

#modalContainer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
  z-index: 12;
}

#modalContent {
  position: absolute;
  background-color: #2e2447;
  max-width: 680px;
  width: 100%;
  padding: 15px;
  z-index: 11;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

#modalContainer.hidden {
  display: none;
}

.pop_orator_card {
  height: auto;
  padding: 25px 25px;
  color: #FFF;
  display: flex;
  gap: 20px;
  flex-direction: column;
  background-color: #0f001b;
  border-radius: 7px;
  align-items: center;
}

.pop_orator_card_top {
  display: flex;
  font-size: 15px;
  justify-content: center;
  width: 100%;
  justify-content: space-between;
}

.pop_orator_card_bottom {
  display: grid;
  column-gap: 30px;
  color: #d2d2d2;
  font-size: 15px;
  grid-template-columns: auto 1fr;
  text-align: justify;
}

.pop_orator_card_name {
  display: flex;
  flex-direction: column;
}

.pop_orator_job {
  font-size: 15px;
  color: rgb(180, 0, 255);
  display: flex;
  align-items: end;
}

.pop_orator_edu {
  align-items: end;
  display: flex;
}


.custom_forum_wrap .swiper-slide {
  height: min-content;
}

#top_btn {
  position: fixed;
  right: 2%;
  bottom: 50px;
  display: none;
  z-index: 3;
  cursor: pointer;
}


.bar {
  width: 1px;
  height: 15px;
  display: inline-flex;
  margin: -2px 5px;
  background-color: #848484;
}









.program_tab{display: flex; flex-direction: column; row-gap: 30px;}
.tabnav{font-size:0; width:100%; display: flex; justify-content: center; column-gap: 10px;}
.tabnav li{display: inline-block;  height:52px; text-align:center;}
.tabnav li a:before{content:""; position:absolute; left:0; top:0px; width:100%; height:3px; }

.tabnav li a{ position:relative; display:block; background: #f8f8f8; color: #000; padding:0 30px; line-height:52px; text-decoration:none; font-size:18px; border-radius: 10px;}
.tabnav li a:hover,
.tabnav li a.active{background:#b400ff; color: #fff; }
.tabcontent{ border-top:none; color: #fff;}
.program_tab_box {
  display: flex;
  flex-direction: column;
}
.program_tab_wrap {
  display: flex;
  column-gap: 100px;
  align-items: center;
  border-top: 1px solid #500f89;
  padding: 35px 20px;
}
.tab_time_line {
    min-width: 130px;
}
.tab_time_icon {
    display: inline-block;
    margin-right: 5px;
    width: 20px;
    height: 20px;
}
.tab_item_right_line {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.tab_item_right_info {
   display: flex;
   flex-direction: column;
   row-gap: 20px;
   vertical-align: middle;
   width: 100%;
}
.tab_item_title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    position: relative;
    color: #fff;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 500;
}
.tab_item_human_line {
    display: flex; 
    column-gap: 30px; 
    flex-wrap: wrap; 
    row-gap: 30px;
}
.tab_item_info_line a{
  display: flex;
  column-gap: 15px;
}
.tab_item_info_line a:hover .tab_item_img img{
  border:2px solid #9432eb;
  border-radius: 45px;
}
.tab_item_info_line a:hover .tab_item_jab {
  text-decoration: underline;
}
.tab_item_info_wrap {
  display: flex;
  flex-direction: column;
  column-gap: 20px;
  row-gap: 5px;
  justify-content: center;
}
.tab_item_info {
  display: flex;
  column-gap: 15px;
  line-height: 1;
  flex-wrap: wrap;
  row-gap: 10px;
}
.custom_toggle_area {
  display: none; 
  font-weight: 300;
  font-size: 15px;
  color: #fff;
  line-height: 1.8;
  margin-bottom: 10px;
  text-align: justify;
}
.custom_toggle_plus {
  font-size: 25px;
  font-weight: 500;
  color: #999;
  margin-left: 5px;
  background: none;
  border: none;
}
.custom_toggle_plus:hover {
  color: #9432eb;
}
.tab_item_img img{
  width: 45px;
  height: 45px;
  border: 2px solid #0e001a;
  border-radius: 50px;
  overflow: hidden;
  object-fit: cover;
  object-position: top;
}
.tab_item_tit {
  font-size: 18px;
  color: #b400ff;;
  font-weight: 500;
}
.tab_item_name {
  font-size: 18px;
  color: #fff;
}
.tab_item_jab {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.4;
  color: #c9c9c9;
}


.forum_outline > .que {
    padding: 0 30px;
}

/* 공지사항 */
.que:first-child{
  border-top: 1px solid #999;
}
.que:last-child {
  padding-bottom: 0;
}

.que{
position: relative;
padding: 20px 0;
cursor: pointer;
font-size: 18px;
border-bottom: none;
font-weight: 500;

}

.que::before{
display: inline-block;
font-size: 16px;
color: #a200ff;
margin: 0 5px;
}

.que.on>span{
font-weight: bold;
color: #a200ff; 
}

.anw {
  display: none;
overflow: hidden;
  font-size: 14px;
padding: 0px 0 20px 0;
font-weight: 500;
}

.anw::before {
display: inline-block;
font-size: 14px;
font-weight: bold;
color: #666;
margin: 0 5px;
}

.arrow-wrap {
position: absolute;
top:50%; right: 10px;
transform: translate(0, -50%);
}

.que .arrow_top {
display: none;
}
.que .arrow_bottom {
display: block;
  background-color: #000;
  color: #fff;
  padding: 10px;
  width: 30px;
  height: 30px;
  border-radius: 40px;
  font-size: 20px;
  line-height: 0.7;
  font-weight: 400;
}
.que.on .arrow_bottom {
display: none;
}
.que.on .arrow_top {
display: block;
  background-color: #a200ff;
  color: #fff;
  padding: 10px;
  width: 30px;
  height: 30px;
  border-radius: 40px;
  font-size: 20px;
  line-height: 0.7;
  font-weight: 400;
  text-align: center;
}
